Captcha Issue a new slider challenge (background + ethernet piece + geometry).

A list of all publicly available methods for interacting with the API.

GET

Get captcha challenge Captcha Issue a new slider challenge (background + ethernet piece + geometry). -/captcha/challenge

Query method

GEThttps://api.stableproxy.com/v2/captcha/challenge

Query parameters

IdentifierRegulationsExample
actionNot necessarilynullablestringregex:/^[a-z0-9_.-]+$/i8

Code examples

async function getCaptchaChallenge() {
   const baseUrl = 'https://api.stableproxy.com/v2';
   const req = await fetch(baseUrl + '/captcha/challenge?' + Object.entries({
         "action": 8
      }).map(([key, value]) => key + "=" + value).join('&'), {
         method: 'GET',
         headers: {
            'Content-Type': 'application/json'
         }
      }
   );
   
   const res = await req.json();
}